.u-section-1 .u-sheet-1 {
  min-height: 668px;
}

.u-section-1 .u-text-1 {
  width: 705px;
  font-size: 1.875rem;
  margin: 22px auto 0;
}

.u-section-1 .u-text-2 {
  font-size: 0.875rem;
  margin: 22px 22px 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-text-2 {
    width: 705px;
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 975px;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    font-size: 1rem;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-text-2 {
    width: 540px;
    font-size: 0.75rem;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-text-2 {
    width: 340px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 1144px;
}

.u-section-2 .u-text-1 {
  font-size: 1.875rem;
  margin: 21px auto 0;
}

.u-section-2 .u-text-2 {
  font-size: 0.875rem;
  margin: 23px 21px 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
    width: 718px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1695px;
  }

  .u-section-2 .u-text-1 {
    font-size: 1rem;
  }

  .u-section-2 .u-text-2 {
    width: 540px;
    font-size: 0.75rem;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-text-2 {
    width: 340px;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 304px;
}

.u-section-3 .u-text-1 {
  width: 634px;
  font-size: 1.875rem;
  margin: 0 auto;
}

.u-section-3 .u-text-2 {
  font-size: 0.875rem;
  margin: 22px 20px;
}

@media (max-width: 1199px) {
  .u-section-3 .u-text-2 {
    width: 730px;
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-text-2 {
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 306px;
  }

  .u-section-3 .u-text-1 {
    width: auto;
    font-size: 1rem;
    margin-top: 1px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-text-2 {
    width: 540px;
    font-size: 0.75rem;
    margin-bottom: 1px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 403px;
  }

  .u-section-3 .u-text-1 {
    margin-top: 10px;
  }

  .u-section-3 .u-text-2 {
    width: 340px;
    margin-top: 13px;
  }
}